﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8904E703-E450-4976-87EF-939212B0EDCD}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Prep</RootNamespace>
    <AssemblyName>Prep</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.AI.Agent.Intercept, Version=1.2.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Agent.Intercept.1.2.1\lib\net45\Microsoft.AI.Agent.Intercept.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.2.0.0\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.0.0\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.0.0\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Web, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.2.0.0\lib\net45\Microsoft.AI.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.2.0.0\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.2.0.0\lib\net45\Microsoft.ApplicationInsights.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="PagedList, Version=1.17.0.0, Culture=neutral, PublicKeyToken=abbb863e9397c5e1, processorArchitecture=MSIL">
      <HintPath>..\packages\PagedList.1.17.0.0\lib\net40\PagedList.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="PagedList.Mvc, Version=4.5.0.0, Culture=neutral, PublicKeyToken=abbb863e9397c5e1, processorArchitecture=MSIL">
      <HintPath>..\packages\PagedList.Mvc.4.5.0.0\lib\net40\PagedList.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="MCQImages\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Areas\HelpPage\ApiDescriptionExtensions.cs" />
    <Compile Include="Areas\HelpPage\App_Start\HelpPageConfig.cs" />
    <Compile Include="Areas\HelpPage\Controllers\HelpController.cs" />
    <Compile Include="Areas\HelpPage\HelpPageAreaRegistration.cs" />
    <Compile Include="Areas\HelpPage\HelpPageConfigurationExtensions.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\CollectionModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ComplexTypeModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\DictionaryModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\EnumTypeModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\EnumValueDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\IModelDocumentationProvider.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\KeyValuePairModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ModelDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ModelDescriptionGenerator.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ModelNameAttribute.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ModelNameHelper.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ParameterAnnotation.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\ParameterDescription.cs" />
    <Compile Include="Areas\HelpPage\ModelDescriptions\SimpleTypeModelDescription.cs" />
    <Compile Include="Areas\HelpPage\Models\HelpPageApiModel.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\HelpPageSampleGenerator.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\HelpPageSampleKey.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\ImageSample.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\InvalidSample.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\ObjectGenerator.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\SampleDirection.cs" />
    <Compile Include="Areas\HelpPage\SampleGeneration\TextSample.cs" />
    <Compile Include="Areas\HelpPage\XmlDocumentationProvider.cs" />
    <Compile Include="Controllers\AdminController.cs" />
    <Compile Include="Controllers\DemoController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\ValuesController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\AuthorizationFilter.cs" />
    <Compile Include="Models\DemoTest.cs" />
    <Compile Include="Models\SPs.cs" />
    <Compile Include="Models\TestController.cs" />
    <Compile Include="Models\VMLogin.cs" />
    <Compile Include="Models\VMTestQuestions.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Areas\HelpPage\HelpPage.css" />
    <Content Include="Content\AdminPanel.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\images\500a.png" />
    <Content Include="Content\images\aaaacrosss.svg" />
    <Content Include="Content\images\AddNewButton.jpg" />
    <Content Include="Content\images\amc-past-papers.jpg" />
    <Content Include="Content\images\analytics-03.png" />
    <Content Include="Content\images\analytics-04.png" />
    <Content Include="Content\images\biology-demo.png" />
    <Content Include="Content\images\chemistry-demo.png" />
    <Content Include="Content\images\engg-demo.png" />
    <Content Include="Content\images\english-demo.png" />
    <Content Include="Content\images\etea-past-papers.jpg" />
    <Content Include="Content\images\favicon.ico" />
    <Content Include="Content\images\fmdc-past-papers.jpg" />
    <Content Include="Content\images\giki-papers.jpg" />
    <Content Include="Content\images\go-top.png" />
    <Content Include="Content\images\how-to-prepare.png" />
    <Content Include="Content\images\invite-promo.jpg" />
    <Content Include="Content\images\logo.png" />
    <Content Include="Content\images\mcq-05.png" />
    <Content Include="Content\images\med-demo.png" />
    <Content Include="Content\images\mock-02.png" />
    <Content Include="Content\images\nts-papers.jpg" />
    <Content Include="Content\images\nust-papers.jpg" />
    <Content Include="Content\images\paginator-blue.png" />
    <Content Include="Content\images\pakistan-airforce.jpg" />
    <Content Include="Content\images\physics-demo.png" />
    <Content Include="Content\images\pieas-past-papers.jpg" />
    <Content Include="Content\images\plus-304947_960_720.png" />
    <Content Include="Content\images\PlusSign.jpg" />
    <Content Include="Content\images\quotes.png" />
    <Content Include="Content\images\register-now1.png" />
    <Content Include="Content\images\select-arrow.png" />
    <Content Include="Content\images\slider-cta-bg.png" />
    <Content Include="Content\images\slider1-controls.png" />
    <Content Include="Content\images\social.png" />
    <Content Include="Content\images\tcc-past-papers.jpg" />
    <Content Include="Content\images\tick-blue.png" />
    <Content Include="Content\images\uet-ecat-papers.jpg" />
    <Content Include="Content\images\uhs-mcat-papers.jpg" />
    <Content Include="Content\PagedList.css" />
    <Content Include="Content\style-header.css" />
    <Content Include="Content\style.css" />
    <Content Include="CustomJS\General.js" />
    <Content Include="CustomJS\TestDifficultyLevel.js" />
    <Content Include="CustomJS\TestQuestions.js" />
    <Content Include="CustomJS\TestSubjects.js" />
    <Content Include="CustomJS\TestTopics.js" />
    <Content Include="favicon.ico" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\ai.0.22.9-build00167.js" />
    <Content Include="Scripts\ai.0.22.9-build00167.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Areas\HelpPage\Views\Web.config" />
    <Content Include="Areas\HelpPage\Views\Shared\_Layout.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\ResourceModel.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\Index.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\TextSample.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\SimpleTypeModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\Samples.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\Parameters.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\ModelDescriptionLink.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\KeyValuePairModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\InvalidSample.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\ImageSample.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\HelpPageApiModel.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\EnumTypeModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\DictionaryModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\ComplexTypeModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\CollectionModelDescription.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\DisplayTemplates\ApiGroup.cshtml" />
    <Content Include="Areas\HelpPage\Views\Help\Api.cshtml" />
    <Content Include="ApplicationInsights.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="Properties\PublishProfiles\PrepPak.pubxml" />
    <None Include="Scripts\jquery-1.10.2.intellisense.js" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\jquery-1.10.2.min.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\respond.js" />
    <Content Include="Scripts\respond.min.js" />
    <Content Include="Scripts\scripts.js" />
    <Content Include="Scripts\summernote-lite.js" />
    <Content Include="Scripts\TincyMCEJS.js" />
    <Content Include="Scripts\tinymce\langs\en.js" />
    <Content Include="Scripts\tinymce\license.txt" />
    <Content Include="Scripts\tinymce\plugins\advhr\css\advhr.css" />
    <Content Include="Scripts\tinymce\plugins\advhr\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\advhr\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\advhr\js\rule.js" />
    <Content Include="Scripts\tinymce\plugins\advhr\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\advhr\rule.htm" />
    <Content Include="Scripts\tinymce\plugins\advimage\css\advimage.css" />
    <Content Include="Scripts\tinymce\plugins\advimage\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\advimage\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\advimage\image.htm" />
    <Content Include="Scripts\tinymce\plugins\advimage\img\sample.gif" />
    <Content Include="Scripts\tinymce\plugins\advimage\js\image.js" />
    <Content Include="Scripts\tinymce\plugins\advimage\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\advlink\css\advlink.css" />
    <Content Include="Scripts\tinymce\plugins\advlink\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\advlink\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\advlink\js\advlink.js" />
    <Content Include="Scripts\tinymce\plugins\advlink\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\advlink\link.htm" />
    <Content Include="Scripts\tinymce\plugins\advlist\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\advlist\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\autolink\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\autolink\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\autoresize\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\autoresize\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\autosave\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\autosave\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\autosave\langs\en.js" />
    <Content Include="Scripts\tinymce\plugins\bbcode\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\bbcode\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\contextmenu\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\contextmenu\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\directionality\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\directionality\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\emotions\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\emotions\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\emotions\emotions.htm" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-cool.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-cry.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-embarassed.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-foot-in-mouth.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-frown.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-innocent.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-kiss.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-laughing.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-money-mouth.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-sealed.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-smile.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-surprised.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-tongue-out.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-undecided.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-wink.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\img\smiley-yell.gif" />
    <Content Include="Scripts\tinymce\plugins\emotions\js\emotions.js" />
    <Content Include="Scripts\tinymce\plugins\emotions\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\example\dialog.htm" />
    <Content Include="Scripts\tinymce\plugins\example\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\example\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\example\img\example.gif" />
    <Content Include="Scripts\tinymce\plugins\example\js\dialog.js" />
    <Content Include="Scripts\tinymce\plugins\example\langs\en.js" />
    <Content Include="Scripts\tinymce\plugins\example\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\example_dependency\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\example_dependency\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\fullpage\css\fullpage.css" />
    <Content Include="Scripts\tinymce\plugins\fullpage\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\fullpage\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\fullpage\fullpage.htm" />
    <Content Include="Scripts\tinymce\plugins\fullpage\js\fullpage.js" />
    <Content Include="Scripts\tinymce\plugins\fullpage\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\fullscreen\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\fullscreen\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\fullscreen\fullscreen.htm" />
    <Content Include="Scripts\tinymce\plugins\iespell\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\iespell\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\alert.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\button.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\buttons.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\confirm.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\corners.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\horizontal.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\img\vertical.gif" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\skins\clearlooks2\window.css" />
    <Content Include="Scripts\tinymce\plugins\inlinepopups\template.htm" />
    <Content Include="Scripts\tinymce\plugins\insertdatetime\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\insertdatetime\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\layer\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\layer\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\legacyoutput\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\legacyoutput\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\lists\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\lists\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\media\css\media.css" />
    <Content Include="Scripts\tinymce\plugins\media\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\media\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\media\js\embed.js" />
    <Content Include="Scripts\tinymce\plugins\media\js\media.js" />
    <Content Include="Scripts\tinymce\plugins\media\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\media\media.htm" />
    <Content Include="Scripts\tinymce\plugins\media\moxieplayer.swf" />
    <Content Include="Scripts\tinymce\plugins\nonbreaking\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\nonbreaking\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\noneditable\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\noneditable\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\pagebreak\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\pagebreak\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\paste\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\paste\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\paste\js\pastetext.js" />
    <Content Include="Scripts\tinymce\plugins\paste\js\pasteword.js" />
    <Content Include="Scripts\tinymce\plugins\paste\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\paste\pastetext.htm" />
    <Content Include="Scripts\tinymce\plugins\paste\pasteword.htm" />
    <Content Include="Scripts\tinymce\plugins\preview\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\preview\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\preview\example.html" />
    <Content Include="Scripts\tinymce\plugins\preview\jscripts\embed.js" />
    <Content Include="Scripts\tinymce\plugins\preview\preview.html" />
    <Content Include="Scripts\tinymce\plugins\print\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\print\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\save\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\save\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\css\searchreplace.css" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\js\searchreplace.js" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\searchreplace\searchreplace.htm" />
    <Content Include="Scripts\tinymce\plugins\spellchecker\css\content.css" />
    <Content Include="Scripts\tinymce\plugins\spellchecker\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\spellchecker\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\spellchecker\img\wline.gif" />
    <Content Include="Scripts\tinymce\plugins\style\css\props.css" />
    <Content Include="Scripts\tinymce\plugins\style\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\style\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\style\js\props.js" />
    <Content Include="Scripts\tinymce\plugins\style\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\style\props.htm" />
    <Content Include="Scripts\tinymce\plugins\tabfocus\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\tabfocus\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\table\cell.htm" />
    <Content Include="Scripts\tinymce\plugins\table\css\cell.css" />
    <Content Include="Scripts\tinymce\plugins\table\css\row.css" />
    <Content Include="Scripts\tinymce\plugins\table\css\table.css" />
    <Content Include="Scripts\tinymce\plugins\table\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\table\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\table\js\cell.js" />
    <Content Include="Scripts\tinymce\plugins\table\js\merge_cells.js" />
    <Content Include="Scripts\tinymce\plugins\table\js\row.js" />
    <Content Include="Scripts\tinymce\plugins\table\js\table.js" />
    <Content Include="Scripts\tinymce\plugins\table\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\table\merge_cells.htm" />
    <Content Include="Scripts\tinymce\plugins\table\row.htm" />
    <Content Include="Scripts\tinymce\plugins\table\table.htm" />
    <Content Include="Scripts\tinymce\plugins\template\blank.htm" />
    <Content Include="Scripts\tinymce\plugins\template\css\template.css" />
    <Content Include="Scripts\tinymce\plugins\template\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\template\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\template\js\template.js" />
    <Content Include="Scripts\tinymce\plugins\template\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\plugins\template\template.htm" />
    <Content Include="Scripts\tinymce\plugins\visualchars\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\visualchars\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\wordcount\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\wordcount\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\abbr.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\acronym.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\attributes.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\cite.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\css\attributes.css" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\css\popup.css" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\del.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\editor_plugin.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\editor_plugin_src.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\ins.htm" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\abbr.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\acronym.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\attributes.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\cite.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\del.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\element_common.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\js\ins.js" />
    <Content Include="Scripts\tinymce\plugins\xhtmlxtras\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\themes\advanced\about.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\anchor.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\charmap.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\color_picker.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\editor_template.js" />
    <Content Include="Scripts\tinymce\themes\advanced\editor_template_src.js" />
    <Content Include="Scripts\tinymce\themes\advanced\image.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\img\colorpicker.jpg" />
    <Content Include="Scripts\tinymce\themes\advanced\img\flash.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\icons.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\iframe.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\pagebreak.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\quicktime.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\realmedia.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\shockwave.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\trans.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\video.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\img\windowsmedia.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\js\about.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\anchor.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\charmap.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\color_picker.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\image.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\link.js" />
    <Content Include="Scripts\tinymce\themes\advanced\js\source_editor.js" />
    <Content Include="Scripts\tinymce\themes\advanced\langs\en.js" />
    <Content Include="Scripts\tinymce\themes\advanced\langs\en_dlg.js" />
    <Content Include="Scripts\tinymce\themes\advanced\link.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\shortcuts.htm" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\content.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\dialog.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\buttons.png" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\items.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\menu_arrow.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\menu_check.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\progress.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\img\tabs.gif" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\default\ui.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\highcontrast\content.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\highcontrast\dialog.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\highcontrast\ui.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\content.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\dialog.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\img\button_bg.png" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\img\button_bg_black.png" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\img\button_bg_silver.png" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\ui.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\ui_black.css" />
    <Content Include="Scripts\tinymce\themes\advanced\skins\o2k7\ui_silver.css" />
    <Content Include="Scripts\tinymce\themes\advanced\source_editor.htm" />
    <Content Include="Scripts\tinymce\themes\simple\editor_template.js" />
    <Content Include="Scripts\tinymce\themes\simple\editor_template_src.js" />
    <Content Include="Scripts\tinymce\themes\simple\img\icons.gif" />
    <Content Include="Scripts\tinymce\themes\simple\langs\en.js" />
    <Content Include="Scripts\tinymce\themes\simple\skins\default\content.css" />
    <Content Include="Scripts\tinymce\themes\simple\skins\default\ui.css" />
    <Content Include="Scripts\tinymce\themes\simple\skins\o2k7\content.css" />
    <Content Include="Scripts\tinymce\themes\simple\skins\o2k7\img\button_bg.png" />
    <Content Include="Scripts\tinymce\themes\simple\skins\o2k7\ui.css" />
    <Content Include="Scripts\tinymce\tiny_mce.js" />
    <Content Include="Scripts\tinymce\tiny_mce_popup.js" />
    <Content Include="Scripts\tinymce\tiny_mce_src.js" />
    <Content Include="Scripts\tinymce\utils\editable_selects.js" />
    <Content Include="Scripts\tinymce\utils\form_utils.js" />
    <Content Include="Scripts\tinymce\utils\mctabs.js" />
    <Content Include="Scripts\tinymce\utils\validate.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Areas\HelpPage\Views\_ViewStart.cshtml" />
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\_references.js" />
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Admin\AddTestQuestions.cshtml" />
    <Content Include="Views\Admin\GetQuestions.cshtml" />
    <Content Include="Views\Shared\QuestionSearch.cshtml" />
    <Content Include="Views\Admin\Index.cshtml" />
    <Content Include="Views\Shared\_AdminMenu.cshtml" />
    <Content Include="Views\Admin\GetSubjects.cshtml" />
    <Content Include="Views\Admin\AddSubjects.cshtml" />
    <Content Include="Views\Admin\GetDifficultyLevel.cshtml" />
    <Content Include="Views\Admin\AddDifficultyLevel.cshtml" />
    <Content Include="Views\Admin\GetSubjectTopics.cshtml" />
    <Content Include="Views\Admin\AddTopics.cshtml" />
    <Content Include="Views\Home\prepare.cshtml" />
    <Content Include="Views\Home\faqs.cshtml" />
    <Content Include="Views\Home\testimonials.cshtml" />
    <Content Include="Views\Admin\Login.cshtml" />
    <Content Include="Views\Home\pastpapers.cshtml" />
    <Content Include="Views\Home\pastpapersmed.cshtml" />
    <Content Include="Views\Home\contactus.cshtml" />
    <Content Include="Views\Home\paperdemo.cshtml" />
    <Content Include="Views\Demo\DemoTest.cshtml" />
    <Content Include="Views\Demo\StartDemoTest.cshtml" />
    <Content Include="Views\Test\Index.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\tinymce_full_compressed.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\tinymce_full.cshtml" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="packages.config" />
    <None Include="Project_Readme.html" />
    <Content Include="Scripts\jquery-1.10.2.min.map" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>53621</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:53621/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>